### Enumeration

# ICalGLib VcardGenderField

#### Declaration

    enum ICalGLib.VcardGenderField

#### Description

No description available.

#### Members

`I_CAL_VCARD_GENDER_SEX`

  No description available.

  - Value: `0`
  - Available since: 4.0
`I_CAL_VCARD_GENDER_TEXT`

  No description available.

  - Value: `1`
  - Available since: 4.0
`I_CAL_VCARD_NUM_GENDER_FIELDS`

  No description available.

  - Value: `2`
  - Available since: 4.0